<!DOCTYPE html>
<html lang="fr">

<head>
    <meta charset="UTF-8">
    <meta http-equiv="X-UA-Compatible" content="IE=edge">
    <meta name="viewport" content="width=device-width, initial-scale=1.0">
    <link rel="stylesheet" href="css/style.css">
    <title>Okalee</title>
</head>

<body>

    <!--top header section-->

    <div class="header-class">
        <img class="logo" src="img/Logobook.jpg" alt="☻">
    </div>

    <!--fin de section top header-->
    <!--section bannière-->

    <div class="ban-class">
        <div class="ban-text">
            <h1 class="big-title" style="font-size: 50px;">Okalee</h1>
            <a href="tarifs.html"><button>Rejoignez-Nous ! ☺ </button></a>
        </div>
    </div>

    <!--fin section bannière-->
    <!--section menu-->

    <ul class="navbar">
        <li><a class="active" href="#">Fonctionnalités</a></li>
        <li><a href="tarifs.html">Tarifs</a></li>
        <li><a class="contact" href="contact.html">Contact</a></li>
        <li><a href="connexion.html">Connexion</a></li>
    </ul>

    <!--fin section menu-->
    <!--section corp de page-->
    <h1 class="no-big-title">Plateforme de gestion pour les centres de formation</h1>
    <div class="corp-description">
    <p>La <strong>solution de gestion</strong> OKALEE vous permet d'être conforme à l'exigence du Qualiopi et au suivi d'audit.<br/> Piloter l'ensemble des acteurs de votre centre: formateurs, Stagiaires, équipes.</p>
    </div>
    <main>
        <a href="3espaces.html">
        <div class="col col1">
            <h2>Administration</h2>
            <img class="icone-adm" src="img/symbole-de-conception-bleue.png" alt="☻">
            <p class="description-col">Lorem ipsum dolor sit amet consectetur adipisicing elit.</p>
        </div>
        </a> 
        <a href="3espaces.html">   
        <div class="col col2">
            <h2>Stagiaire</h2>
            <img class="icone-stagiaire" src="img/icone-stagiaire-bleu.png" alt="☻">
            <p class="description-col">Lorem ipsum dolor sit amet consectetur adipisicing elit.</p>
        </div>
        </a>
        <a href="3espaces.html">
        <div class="col col3">
            <h2>Formateur</h2>
            <img class="icone-formateur" src="img/icone-formateur-bleu.png" alt="☻">
            <p class="description-col">Lorem ipsum dolor sit amet consectetur adipisicing elit.</p>
        </div>
        </a>
    </main>

    <!--fin section corp de page-->
    <!--footer-->

    

    <!--fin footer-->

</body>

</html>